* {
	margin:0;
	padding:0;
	
}


body {
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	background: url(../images/background.jpg) repeat left top;	
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }
/* close commented backslash hack */

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
outline: none;
}

a {
text-decoration:none;
color:#545454;

}

.wrapper{
	width:1060px;
	margin:0 auto;
}

.header{
	text-align:center;
	margin-top:10px;
	width:1060px;
	margin:0 auto;
}

.top_nav{
	float:right;
	margin-top:10px;
}

.top_nav li:first-child{
	background:url(../images/icon_01.png) no-repeat left top;
	padding-left:18px;
}

.top_nav a{
	font-size:12px;
}

.top_nav li{
	float:left;
	margin:0 2px;
}

.nav{
	margin-top:25px;
	background:url(../images/border_01.png) no-repeat center top;
	padding:20px 0px 20px 27%;
}

.nav ul li:first-child{
	background:none;
}

.nav ul li{
	padding:10px 0px;
	float:left;
	background:url(../images/dot.png) no-repeat left center;
	padding-left:30px;
	margin-right:30px;
	position:relative;
}

.nav ul li a{
	font-size:14px;
}

.nav ul li a:hover{
	font-size:14px;
	color:#fc00ff;
	 /* Firefox */
    -moz-transition: all .25s ease-in;
    /* WebKit */
    -webkit-transition: all .25s ease-in;
    /* Opera */
    -o-transition: all .25s ease-in;
    /* Standard */
    transition: all .25s ease-in;		
}

.nav ul li .active{
	color:#fc00ff;
}

.nav ul li:hover >  ul{
	display:block;
}
.nav ul ul{
	display:none;
	padding:10px 10px 30px 10px;
	border:1px solid #ccc;
	background:#fff;	
	position:absolute;
	top:37px;
	left:24px;
	z-index:9999;
	-webkit-box-shadow: 2px 2px 2px rgba(66, 66, 66, 0.2);
	-moz-box-shadow:    2px 2px 2px rgba(66, 66, 66, 0.2);
	box-shadow:         2px 2px 2px rgba(66, 66, 66, 0.2);
}

.nav ul ul li{	
	width:200px;
	background:none;	
	border-bottom:1px dotted #ccc;
	text-align:left;
	margin-right:10px;
	margin-left:10px;
	padding-left:0px;
	padding-bottom:5px;
}

.footer{
	margin-top:50px;
	font-size:12px;
	color:#939393;
	background:url(../images/border_01.png) no-repeat center top;
	text-align:center;
	padding:15px 0;
}

.footer ul{
	zwidth:290px;
	margin:0 auto;
	margin-bottom:5px;
	display:inline-block;
}

.footer ul li:first-child{
	border:none;
}

.footer ul li{
	padding:0 8px;
	border-left:1px solid #939393;
	float:left;
}

.footer a{
	font-size:12px;
	color:#939393;
}


.ddkit-anchor {position:relative;}
.ddkit-anchor .ddkit-target {display:none; position:absolute;z-index:8000;}
.ddkit-trigger {cursor:pointer;}

.nav .ddkit-anchor .target_box {
	left:0px;
	width:250px;
	zmin-height:350px;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    1px 1px 2px rgba(0, 0, 0, 0.25);
	box-shadow:         1px 1px 2px rgba(0, 0, 0, 0.25);
	border:1px solid #ccc;
	background-color:#FFF;
	padding:15px;
}

.target_box button{
	margin-top:10px;
}

.ddkit-trigger p{
	color:#545454;
}

.recent_add {
	padding:20px 0;
	border-bottom:1px dotted #545454;
	width:250px;
	position:relative;
}

.recent_add img {
	float:left;
	border:1px solid #ccc;
	margin-right:10px;
}

.recent_add a {
	color:#a4a4a4;
	text-align:left;
	width:160px;
	display:block;
	line-height:15px;
	float:left;
}

.nav .recent_add a:hover{
	color:#FC00FF;
	text-decoration:underline;
	
}

	
.cart .recent_add p {
	color:#545454;
	text-align:left;
	width:150px;
	float:left;
	background:0;
	cursor:default;
	position:relative;
	ztop:20px;
}

.cart .recent_add .drop_qty {
	margin-top:20px;
	width:50px;
}

.recent_add .cancel_order {
	width:auto;
	zdisplay:inline;
	position:absolute;
	top:15px;
	left:-5px;
	float:right;
}

.recent_add .cancel_order img {
	border:none;
}

.inner_left{
	padding:40px 20px;
	width:690px;
	border:1px solid #d4d4d3;
	zmargin-bottom:50px;
	float:left;
	background-color:#FFF;
}

.heading h1{
	font-family: 'Convergence', sans-serif;
	font-size:70px;
	color:#9B9EAA;
}

.heading{
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	text-align:center;
	margin-bottom:50px;
}

.blog_content{
	margin-left:30px;
	margin-bottom:40px;
}

.blog_content_left {
	width:280px;
	margin-right:10px;
	float:left;	
}

.blog_content_right{
	width:335px;
	float:left;
}

.blog_content_right .title{
	font-weight:bold;
	color:#DDDEE1;
	font-size:16px;
	margin-bottom:5px;
	display:block;
}

.blog_content_right .title:hover{
	color:#545454;
}

.date{
	background:url(../images/icon_02.png) no-repeat left center;
	padding-left:20px;
	float:left;
	margin-right:30px;
}

.tag{
	background:url(../images/icon_03.png) no-repeat left center;
	padding-left:20px;
}

.tag:hover{
	background:url(../images/icon_03.png) no-repeat left center;
	padding-left:20px;
	color:#FC00FF;
	text-decoration:underline;
}

.blog_content_right p{
	margin-top:30px;
	float:left;
}


.inner_right{
	margin-left:20px;
	float:left;
	background-color:#FFF;
	zmargin-bottom:50px;
}

.inner_right h1{
	font-family: 'Convergence', sans-serif;
	font-size:35px;
	text-decoration:underline;
	text-align:center;
}

.inner_top{
	width:260px;
	padding:30px 20px;
	border:1px solid #ccc;
	margin-bottom:30px;
}

.inner_top ul li:first-child{
	background:none;
}

.inner_top ul li{
	float:left;
	background:url(../images/dot.png) no-repeat left center;
	padding-left:12px;
	margin-right:8px;
	margin-top:20px;
}

.inner_top a:hover{
	color:#FC00FF;
}

.inner_bottom{
	width:260px;
	padding:30px 20px;
	border:1px solid #ccc;
	margin-bottom:30px;
}

.inner_bottom ul{
	width:258px;
}

.inner_bottom h1{
	margin-bottom:20px;
}

.inner_bottom ul li{
	margin-bottom:10px;
	background:url(../images/dot.png) no-repeat left center;
	padding-left:20px;
	margin-left:35px;
}

.inner_bottom a:hover{
	color:#FC00FF;
}

.blog_detail{
	width:560px;
	margin:0 auto;
}

.blog_detail h1{
	color:#545454;
	font-size:16px;
	margin-bottom:5px;
}

.blog_detail img{
	margin:30px 0 10px;
	float:left;
}

.blog_detail p{
	margin-bottom:10px;
}

.inner{
	border:1px solid #ccc;
	padding:40px;
	background-color:#FFF;
}

.inner .heading{
	width:660px;
	margin:0 auto;
	margin-bottom:40px;
}


.inner_content{
	width:790px;
	margin:0 auto;
}

.login_left{
	width:490px;
	float:left;
}

.inner_content label{
	margin-bottom:2px;
	display:block;
	color:#545454;
}

.inner_content h2{
	font-size:15px;
}

.inner_content h3{
	color:#545454;
	margin-bottom:20px;
}

.inner_content input[type=text],input[type=password]{
	width:300px;
	padding:6px;
	display:block;
	border:1px solid #ccc;
	margin-bottom:15px;
	color:#545454;
}

.button{
	font-family: 'Droid Sans', sans-serif;
	background:#fdb3d0;
	padding:5px 8px;
	color:#fff;
	border:none;
	cursor:pointer;
    /* Firefox */
    -moz-transition: all .30s ease-in;
    /* WebKit */
    -webkit-transition: all .30s ease-in;
    /* Opera */
    -o-transition: all .30s ease-in;
    /* Standard */
    transition: all .25s ease-in;		
}

.button:hover {
	background-color:#FC00FF;
    /* Firefox */
    -moz-transition: all .30s ease-in;
    /* WebKit */
    -webkit-transition: all .30s ease-in;
    /* Opera */
    -o-transition: all .30s ease-in;
    /* Standard */
    transition: all .30s ease-in;	
	
}

.login_right{
	width:300px;
	float:left;
}

.login_right a{
	text-decoration:underline;
}

.login_right button{
	margin-right:30px;
}

.collection{
	text-align:center;
}

.collection img{
	margin-right:10px;
}
.collection_list {
	width:660px;
	margin:0 auto;
}

.collection_list_2 {
	width:880px;
}

.collection_list img{
	border:1px solid #ccc;
	zmargin-bottom:10px;
	 /* Firefox */
    -moz-transition: all .4s ease-in;
    /* WebKit */
    -webkit-transition: all .4s ease-in;
    /* Opera */
    -o-transition: all .4s ease-in;
    /* Standard */
    transition: all .4s ease-in;		
}

.zcollection_list img:hover{
	border:1px solid #FC00FF;
	 /* Firefox */
    -moz-transition: all .4s ease-in;
    /* WebKit */
    -webkit-transition: all .4s ease-in;
    /* Opera */
    -o-transition: all .4s ease-in;
    /* Standard */
    transition: all .4s ease-in;	
}

.collection_item{
	width:200px;
	float:left;
	margin:20px 10px;
	position:relative;
}

.collection_item p{
	color:#545454;
}

.inner_search{
	width:260px;
	padding:30px 20px;
	border:1px solid #ccc;
	margin-bottom:30px;
}

.inner_search h1{
	margin-bottom:20px;
}

.inner_search label{
	display:block;
}

.inner_search form{
	color:#545454;
	width:145px;
	margin:0 auto;
}
.inner_search select{
	width:145px;
	padding:2px;
	margin-bottom:10px;
	border:1px solid #ccc;
}

.collection_list .sale{
	color:#FC00FF;
}
	
.active{
	color:#FC00FF;
}

.sale_detail h2{
	margin-top:5px;
	margin-bottom:40px;
	text-align:center;
	font-size:20px;
	color:#545454;	
}

.sale_detail_left{
	width:365px;
	float:left
}

.pagination img{
	border:1px solid #ccc;
}

.sale_detail_right{
	width:320px;
	float:left;
}

.sale_detail_right p{
	color:#545454;
	margin-bottom:10px;
}

.sale_detail_right span{
	margin-bottom:5px;
	display:block;
	color:#545454;
	margin-top:20px;
}

.sale_detail_right select{
	border:1px solid #ccc;
	width:140px;
	padding:4px;
	color:#545454;
}

.sale_detail_right input[type=text]{
	border:1px solid #ccc;
	width:130px;
	padding:4px;
	color:#545454;
}

.sale_detail_right input[type=radio]{
	width:28px;
	float:left;
}

.color{
	width:25px;
	float:left;
	margin-right:10px;
	height:30px;
}

.color label{
	float:left;
}

.sale_detail_right .price, .sale_detail_right .discount{
	float:left;
}

.sale_detail_right .price{
	text-decoration:line-through;
	font-size:15px;
	color:#545454;
	margin-right:10px;
	margin-top:30px;
}

.sale_detail_right .discount{
	margin-top:25px;
	color:#fc00ff;
	font-size:20px;
}

.sale_detail_right button{
	margin-top:20px;
}

.sale_detail_bottom{
	margin-top:50px;
	font-size:15px;
	color:#545454;
}

.sale_detail_bottom_content{
	margin-top:20px;
	width:200px;
	margin-right:20px;
	float:left;
}

.sale_detail_bottom_content img{
	border:1px solid #ccc;
	float:left;
	margin-right:10px;
}

.zsale_detail_bottom_content img:hover {
	border:1px solid #FC00FF;
}

.sale_detail_bottom_content_left{
	font-size:13px;
	float:left;
	color:#545454;
}

.sale_detail_bottom_content_left a{
	display:block;
	margin-bottom:20px;
}

.sale_detail_bottom_content_left h4{
	color:#a5a5a5;
	margin-bottom:3px;
}

.forgot{
	width:440px;
	margin:0 auto 200px;
}

.forgot p{
	text-align:center;
	margin-bottom:20px;
	color:#545454;
}

.forgot label{
	margin-top:5px;
	margin-right:10px;
	float:left;
}
.forgot input{
	float:left;
	margin-right:10px;
}
.flow{
	margin-left:26%;

}
.flow li{
	color:#b0b0b0;
	float:left;
	margin-right:7px;
}

.flow .active{
	color:#545454;
}

.checkout-product{
	margin-top:20px;
	background-color:#F2F2F2;
	padding:15px 10px;
}

.checkout-product h1{
	padding-bottom:5px;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px dotted #A3A3A3;
}

.checkout-product-title p:first-child{
	text-align:left;
	margin-left:40px;
	width:380px;
	margin-right:7px;
}

.checkout-product .title2 p:first-child{
	margin-left:25px;
	width:362px;
}


.checkout-product .title2 .qty{
	width:31px;
}
.checkout-product-title{
	font-weight:bold;
	margin-top:10px;
	zbackground-color:#fff;
	border-bottom:1px solid #DBDBDB;
	padding:10px 0px;
}

.checkout-product-title p{
	text-align:center;
	width:150px;
	float:left;
	margin-left:14px;
}


.checkout-product-list{
	margin-top:10px;
	margin-bottom:10px;
	zborder:1px solid #DBDBDB;
	padding:10px 10px;
}

.checkout-product-list-item input[type=image]{
	zmargin-left:10px;
	vertical-align:top;
	float:left;
}

.checkout-product-list-item .qty{
	width:20px;
	margin-left:33px;
}

.checkout-product-list-item{
	margin-top:10px;
	border-bottom:1px solid #DBDBDB;
	padding-bottom:20px;
}

.checkout-product-list-item img{
	margin-left:0px;
	border:1px solid #DBDBDB;
	margin-left:10px;
	float:left;
}


.checkout-product-desc{
	width:300px;
	margin-left:10px;
	float:left;
	margin-right:65px;
}

.checkout-product-desc a{
	font-weight:bold;
	display:block;
	color:#545454;
	margin-bottom:10px;
}

.checkout-product-desc a:hover{
	text-decoration:underline
}

.checkout-product-list-item .checkout-product-desc p{
	color:#545454;
	margin-left:0px;
	width:280px;
	text-align:left;
}

.checkout-product-list-item input[type=text]{
	width:35px;
	border:1px solid #DBDBDB;
	padding:4px;
	margin-left:12px;
	float:left;
	text-align:center;
}

.checkout-product-list-item p{
	text-align:center;
	width:95px;
	margin-left:92px;
	float:left;
	color:#545454;
}

.checkout-product-list-item .product-total-price{
	margin-left:70px;
}

.inner_content_02{
	width:976px;
}
.update_cart{
	margin:10px 0;
	padding-bottom:10px;
	border-bottom:1px solid #DBDBDB;
}

.update_cart button{
	background-color:#d0d0d0;
		float:left;
}

.update_cart p{
	margin-right:60px;
	margin-top:5px;
	float:right;
	color:#545454;
}

.update_cart span{
	color:#000;
	display:block;
	float:left;
	width:60px;
	font-weight:bold;
}

.next-btn{
	margin-top:30px;
	float:right;
}

.shipping-detail{
	margin-left:20px;
	margin-top:20px;
	background-color:#F2F2F2;
	zborder-bottom:2px solid #F27D17;
	padding:15px 30px;
}

.shipping-detail h1{
	color:#545454;
	padding-bottom:5px;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px dotted #A3A3A3;
	margin-bottom:20px;
	margin-top:20px;
}

.shipping-detail form p{
	zfloat:left;
}

.shipping-detail label{
	margin:5px 0px;
	width:120px;
	display:block;
	float:left;
}

.shipping-detail select{
	width:205px;
	border:1px solid #ccc;
	padding:2px;
	margin-bottom:20px;
}

.shipping-detail input[type=text]{
	margin:5px 0px;
	width:200px;
	zfloat:left;
	border:1px solid #ccc;
	padding:2px;
}

.shipping-detail input[type=checkbox]{
	float:left;
	margin-right:5px;

}

.shipping-detail form .address{
	width:450px;
}

.shipping-detail form{
	margin-bottom:50px;
}

.prev{
	float:left;
	margin:40px 0 10px;
}

.next{
	float:right;
	margin:40px 0 10px;
}



.payment{
	margin-left:20px;
	margin-top:20px;
	background-color:#F2F2F2;
	zborder-bottom:2px solid #F27D17;
	padding:15px 10px;
}

.payment h1{
	padding-bottom:5px;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px dotted #A3A3A3;
	margin-bottom:20px;
}

.payment input[type=radio]{
	float:left;
	margin-top:8px;
}
.payment .method1{
	width:250px;
	float:left;
	margin-bottom:10px;
}

.payment .method1 img{
	margin-left:20px;
}

.payment-info{
	margin-left:30px;
}

.card-info{
	margin-top:10px;
	margin-bottom:20px;
	background-color:#fff;
	border:1px solid #DBDBDB;
	padding:20px;
	width:510px;
}
.card-info label:first-child{
	margin-top:0px;
}
.card-info label{
	display:block;
	margin-top:10px;
	margin-bottom:4px;
}

.card-info a{
	margin-top:10px;
	margin-bottom:4px;
	display:block;
	color:#0066FF;
	text-decoration:underline;
	font-weight:bold;
}

.card-info input{
	width:500px;
	border:1px solid #dbdbdb;
	padding:4px;
}

.card-info select{
	border:1px solid #dbdbdb;
	padding:4px;
	width:80px;
}

.card-info .cvv{
	width:80px;
	float:left;
}

.card-info .method2 img{
	margin-left:5px;
	margin-top:2px;
}

.finish-shopping{
	text-align:center;
	margin-top:20px;
	margin-left:20px;
	background-color:#F2F2F2;
	padding:15px 10px;
	zborder-bottom:2px solid #F27D17;
}

.finish-shopping img{
	margin-top:30px;
	margin-bottom:50px;
}

.finish-shopping h2{
	font-size:30px;
	zfont-weight:bold;
	margin-bottom:10px;
}

.finish-shopping p{
	color:#545454;
}
.finish-shopping span{
	color:#000;
	font-weight:bold;
}

.finish-shopping button{
	margin-top:30px;
	margin-bottom:50px;
}

.account-detail ul{
	width:195px;
	margin:0 auto;
}
.account-detail ul li:first-child{
	border-left:none;
}
.account-detail ul li{
	padding:0px 10px;
	float:left;
	border-left:1px solid #ccc;
}

.account-detail a{
	color:#b0b0b0;
}

.account-detail .selected{
	color:#545454;
}

.my-order-list a{
	color:#545454;
	border-bottom:1px solid #545454;
}

.my-order-list a:hover {
	color:#FC00FF;
	border-bottom:1px solid #fc00ff;
}

.tab2{
	width:620px;
	margin:0 auto;
	margin-top:30px;
	padding:30px 0;
}

.tab2 label{
	float:left;
	width:150px;
	display:block;
	margin-bottom:5px;
	color:#545454;
}

.tab2 input{
	color:#545454;
	width:200px;
	border:1px solid #dbdbdb;
	margin-bottom:5px;
	padding:3px;
}

.tab2 input[readonly='readonly']{
	background-color:#f1f1f1;
}

.tab2 select{
	color:#545454;
	width:208px;
	border:1px solid #dbdbdb;
	padding:3px;
}

.tab2 .address{
	width:450px;
}

.tab2 p{
	border-bottom:1px solid #dbdbdb;
	margin-bottom:20px;
	padding-bottom:5px;
	font-weight:bold;
	color:#545454;
}

.account{
	background:#efefef;
}

.order-summary-title{
	border-bottom:1px solid #dbdbdb;
	padding:10px;
}
.order-summary-title p:first-child{
	width:340px;
}
.order-summary-title p{
	text-align:center;
	float:left;
	width:160px;
	margin-left:10px;
}

.order-summary-content{
	padding:10px;
}
.order-summary-content img{
	float:left;
	margin-right:10px;
	border:1px solid #ccc;
}
.summary-item-desc{
	float:left;
	width:260px;
	margin-right:20px;
}

.order-summary-item{
	padding:15px 0px;
	border-bottom:1px dotted #dbdbdb
}

.order-summary-item .summary-item-desc p{
	width:260px;
	text-align:left;
}

.summary-item-desc p:first-child{
	margin-bottom:10px;
	text-align:left;
}

.order-summary-item p{
	text-align:center;
	margin-right:25px;
	width:149px;
	float:left;
}

.account-detail{
	margin-bottom:30px;
}

.account-btn{
	margin-top:20px;
	padding-top:10px;
	margin-bottom:50px;
	border-top:1px solid #DBDBDB;
}
.account-btn button{
	float:right;
}

.my-order-content{
	background-color:#F2F2F2;
	padding:20px 10px 40px 10px;
	margin-top:30px;
}

.my-order-title{
	font-weight:bold;
	padding:10px;
	border-bottom:1px solid #dbdbdb;
	color:#000;
}

.my-order-title p{
	float:left;
}

.my-order-title p:first-child{
	width:180px;
	margin-left:0px;
	text-align:left;
}

.my-order-title p{
	text-align:center;
	width:165px;
	margin-left:20px;
}

.my-order-detail{
	padding:10px;
	border-bottom:1px solid #dbdbdb;
	zbackground-color:#fff;
	color:#545454;
	margin-top:10px;
	padding-bottom:20px;
}

.my-order-detail p{
	float:left;
}

.my-order-detail p:first-child{
	width:180px;
	margin-left:0px;
	text-align:left;
}

.my-order-detail p{
	text-align:center;
	padding:10px 0px;
	width:165px;
	margin-left:20px;	
}

.my-order-detail .detail{
	ztext-decoration:underline;
}

.order-summary{
	float:left;
	width:700px;
	margin:10px 0 0 10px;
}

.order-summary h1{
	margin-bottom:30px;
	padding-bottom:5px;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px dotted #A3A3A3;
}

.order-summary p{
	color:#545454;
	width:320px;
	float:left;
	margin-right:30px;
	margin-bottom:10px;
}

.order-summary span{
	width:120px;
	display:block;
	float:left;
	font-weight:bold;
}

.back-history{
	margin-right:10px;
	float:right;
	margin-top:10px;
}

.banner {
	height:590px;
	width:100%;
	zbackground: url(../images/banner_bg.jpg) repeat left top;
}

.slider {
	width:1060px;
	height:528px;
	margin:0 auto;
	background: url(../images/slider_bg.png) no-repeat left top;
	position:relative;
	top:31px;
}
	
.index {
	width:100%;
}

.instagram {
	width:1060px;
	margin:50px auto 0;
}

.instagram h1 {
	font-size:22px;
	text-align:center;
	color:#545454;
	margin-bottom:20px;
}

.instagram a {
	color:#fc00ff;
}

.instagram a:hover {
	text-decoration:underline;
}

#instafeed a {
	margin-right:15px;
}

#instafeed a:hover {
	
}

#instafeed img {
	zdisplay:block;
	width:240px;
	height:240px;
	border: 5px solid #fff;
	-webkit-box-shadow: 2px 2px 2px rgba(66, 66, 66, 0.2);
	-moz-box-shadow:    2px 2px 2px rgba(66, 66, 66, 0.2);
	box-shadow:         2px 2px 2px rgba(66, 66, 66, 0.2);
	border-radius: 4px;
}

.index .footer {
	margin-top:30px;
}

.forgot .sent {
	position:relative;
	left:50%;
	margin-left:-67px;
}

.update_cart .button {
	transition:none;
}

.update_cart .button:hover {
	background-color:#d0d0d0;
}

.cart_hover:hover {
	color:#FC00FF;
	 /* Firefox */
    -moz-transition: all .4s ease-in;
    /* WebKit */
    -webkit-transition: all .4s ease-in;
    /* Opera */
    -o-transition: all .4s ease-in;
    /* Standard */
    transition: all .4s ease-in;		
}

#cf {
  position:relative;
  height:276px;
  width:201px;
  margin:0 auto 5px;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf a {
	display:block;
	
}

#cf img.top:hover {
  opacity:0;
  zborder:1px solid #FC00FF;
}

#cf img.bottom {
  zborder:1px solid #FC00FF;
}

#cf img.one:hover {
  zborder:1px solid #FC00FF;
}
	
.social {
	width:560px;
	float:left;
}

.social img {
	margin:0px 0 20px;
}

.post {
	width:560px;
	margin-top:40px;
}

.post_next {
	float:left;
}

.post_previous {
	float:right;
}

option {
	padding-left:5px;
}

.sale_detail_center{
	width:685px;
	margin:0 auto;
}

.sale_detail_bottom_content_02{
	width:179px;
}

